/*
    NUT nutrition software 
    Copyright (C) 1996-2010 by Jim Jozwiak.

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/

int Abbrev_Count = 650;
char *Abbreviations[] = {"ABOUT","ABT","ACID","AC","ADDED","ADD","ALASKA","AK","ALMOND","ALMND","ALUMINUM","AL","AND","&","ANTIFOAMING","ANTIFOAM","APPLE","APPL","APPLES","APPLS","APPROXIMATELY","APPX","ARTIFICIAL","ART","ASPARTAME","ASPRT","AUSTRALIAN","AUS","BAKED","BKD","BAKING","BAK","BARBECUE-FLAVOR","BBQ","BEANS","BNS","BEEF","BF","BEGINNINGS","BGNINGS","BEVERAGE","BEV","BLADE","BLD","BLUEBERRY","BLUEBR","BOILED","BLD","BOILING","BLNG","BONELESS","BNLESS","BOTTLED","BTLD","BOTTOM","BTTM","BRAISED","BRSD","BREADING","BRDNG","BREAKFAST","BRKFST","BREAST","BRST","BROILED","BRLD","BROWN","BRN","BURGER","BRGR","BUTTER","BTR","BUTTERMILK","BTRMLK","CAFFEINE","CFFN","CALCIUM","CA","CALORIE","CAL","CANNED","CND","CARBONATED","CARB","CENTER","CNT","CEREAL","CRL","CEREALS","CRLS","CHEDDAR","CHEDR","CHEESE","CHS","CHEESEBURGER","CHSBRGR","CHERRY","CHRRY","CHICKEN","CHIC","CHOCOLATE","CHOC","CHOICE","CHOIC","CHOLESTEROL","CHOL","CHOLESTEROL-FREE","CHOL-FR","CHOPPED","CHOPD","CHOWDER","CHDR","CHUCK","CHK","CINNAMON","CINN","CLEAR","CLR","COATED","CTD","COCKTAIL","CKTL","COTTAGE-CUT","COTG-CUT","COMMON","CMN","COVERED","CVRD","COCONUT","COCNT","COMMERCIAL","COMM","COMMERCIALLY","COMMLY","COMMODITY","CMDTY","COMPOSITE","COMP","CONCENTRATE","CONC","CONDENSED","COND","CONDIMENTS","CONDMNT","CONTAINS","W/","COOK","CK","COOKED","CKD","COTTONSEED","CTTNSD","CREAM","CRM","CRINKLE","CRNKL","CRUST","CRST","CUISINE","CUIS","DARK","DK","DECAFFEINATED","DECAF","DECORTICATED","DECORT","DEHYDRATED","DEHYD","DESSERT","DSSRT","DESSERTS","DSSRT","DILUTED","DIL","DINOSAUR","DINO","DOMESTIC","DOM","DRAINED","DRND","DRESSING","DRSNG","DRINK","DRK","DRUMSTICK","DRUMSTK","ENCHILADA","ENCL","ENERGY","ENRGY","ENFAMIL","ENFML","ENGLAND","ENG","ENHANCED","ENH","ENRICHED","ENR","EQUAL","EQ","EXCEPT","XCPT","EXPRESS","EXP","EXTRA","EX","EXTRUDED","EXTRDED","FARMS","FM","FAT-FREE","FAT-FR","FILLING","FLLNG","FLAVOR","FLV","FLAVORED","FLAV","FLAVORING","FLVRNG","FLOUR","FLR","FLUID","FLD","FOODS","FDS","FORMULA","FRM","FORMULATED","FRMULTD","FORTIFIED","FORT","FREE","FR","FRENCH","FRCH","FRESH","FRS","FRESHLY","FRSH","FRIED","FRD","FROSTED","FRSTD","FROSTING","FRSTNG","FROZEN","FRZ","FRUCTOSE","FRCTSE","GIBLETS","GBLT","GELATIN","GEL","GENERAL","GENRL","GOLDEN","GLD","GRADES","GRDS","GRAM","GM","GRANULES","GRNLS","GRAPES","GRP","GRAVY","GVY","GREEN","GRN","GRILLED","GRLD","HEATED","HTD","HEAVY","HVY","HIGH","HI","HIGHER","HIGHER","HYDROGENATED","HYDR","III","3","IMITATION","IMITN","IMPORTED","IMP","INCLUDE","INC","INCLUDES","INC","INDUSTRIAL","INDST","INFANT","INF","INSTANT","INST","INTERNATIONAL","INTL","IRON","IR","ITALIAN","ITLN","JAWBREAKERS","JAWBRKR","JOHNSON","JNS","JUICE","JUC","KERNELS","KRNLS","LACTOFREE","LACTFR","LARGE","LRG","LEAN","LN","LEMON","LMN","LIGHT","LT","LINOLEIC","18:2","LIPIL","LPL","LIQUID","LIQ","LOW","LO","LOWER","LOWER","LUNCHEON","LUNCH","MARATHON","MRTHN","MARGARINE","MARG","MARSHMALLOW","MARSHMLLW","MASHED","MSH","MAYONNAISE","MAYO","MEAT","MT","MEDALLION","MDLLN","MEDIUM","MED","MEDLEY","MDLY","MESQUITE","MESQ","MEXICAN","MEX","MEXICAN-STYLE","MEX","MILKFAT","MLKFT","MIXED","MXD","MONTEREY","MONT","MUSHROOMS","MSHRM","NATURAL","NAT","NONFAT","NFT","NOUGATS","NOUG","NUGGETS","NUGTS","NUTRAMIGEN","NUTRMGN","NUTRIENTS","NUTR","OLD-FASHIONED","OLD-FSHN","ORANGE","ORNG","ORGANIC","ORG","ORIENTAL","ORNTL","ORIGINAL","ORIG","OUTSIDE","OUT","PACK","PK","PANTOTHENIC","PANTO","PARTIALLY","PART","PASTEURIZED","PAST","PEACHES","PCH","PEANUT","PNUT","PEKIN","PKN","PERFORMANCE","PERF","PHOSPHATE","PO4","PHOSPHORUS","P","PINEAPPLE","PNAPPL","PLAIN","PLN","PLUS","+","PORTERHOUSE","PRTRHS","POTASSIUM","K","POTATO","POT","POTATOES","POT","POWDER","PDR","PREPARED","PREP","PRESWEETENED","PRESWTND","PRINCIPAL","PRI","PROCESSING","PROC","PRODUCED","PROD","PRODUCT","PROD","PROPIONATE","PROP","PROTEIN","PROT","PUDDING","PUDD","PURCHASED","PURCH","RAISIN","RSN","RASPBERRY","RSPBR","READY-TO-DRINK","RTD","RESTAURANT","REST","READY-TO-EAT","RTE","READY-TO-FEED","RTF","READY-TO-SERVE","RTS","RECIPE","RECP","RECONSTITUTED","RECON","REDUCED","RDC","REFRIGERATED","REFR","REGULAR","REG","REMOVED","REMVD","RETAIL","RTL","ROAST","RST","ROASTED","RSTD","ROTISSERIE","ROTIS","ROUND","RND","SACCHARIN","SACC","SAFFLOWER","SAFF","SALISBURY","SLS","SALT","SLT","SALTED","SLT","SANDWICH","SNDWCH","SAUCE","SAU","SEASONING","SEASON","SEED","SD","SELECT","SEL","SEPARABLE","SEP","SERVE","SRV","SHORT","SHRT","SHORTENING","SHRTNG","SHOULDER","SHLD","SILICON","SI","SIMMERED","SIMMRD","SIRLOIN","SRLN","SIZE","SZ","SKIN","SKN","SKINLESS","SKNLS","SLICE","SLC","SLICED","SLCD","SMALL","SM","SNICKERS","SNCKRS","SODIUM","NA","SOFT","SFT","SOLIDS","SOL","SOUR","SR","SOUTHERN","STHRN","SOYBEAN","SOYBN","SPARERIBS","SPARERB","SPECIAL","SPL","SPREAD","SPRD","STABILIZERS","STBLZRS","STEAK","STK","STEWED","STWD","STUFFING","STFNG","STICK","STK","STICKS","STKS","STRAINED","STR","STRAWBERRIES","STRWBR","STRAWBERRY","STRWBR","STUFFED","STFD","STYLE","STL","SUGAR","SGR","SWEETENED","SWTND","SWEETENER","SWTNR","SYRUP","SYR","TENDER","TNDR","TOASTED","TSTD","TOMATO","TOM","TOP","TP","TOPPING","TPPNG","TOSSED","TOSSD","TRADITIONAL","TRAD","TRIMMED","TRIM","TROPICAL","TROP","TURKEY","TURK","UNCOATED","UNCTD","UNDILUTED","UNDIL","UNENRICHED","UNENR","UNHEATED","UNHTD","UNPREPARED","UNPREP","UNSPECIFIED","UNSPEC","UNSWEETENED","UNSWTND","VANILLA","VAN","VARIETY","VAR","VEGETABLE","VEG","VEGETABLES","VEG","VITAMIN","VIT","VITAMINS","VIT","VOLUME","VOL","WALNUTS","WLNT","WATCHERS","WATCHR","WATER","H2O","WHIPPED","WHPD","WHITE","WH","WHITENER","WHTNR","WHOLE","WHL","WINTERIZED","WNTRZD","WITH","W/","WITHOUT","WO/","YELLOW","YEL"};

